Subject: Trainer Candidate - Saikat Ghosh
From: Saikat Ghosh <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 28 Apr 2021 01:48:28 -0400

| | Tech Support Test

Name | Saikat Ghosh
E-mail | [email-masked]
Phone Number | (+91) 7001849962
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Spice Garden

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | IOPEX TECHNOLOGIES PRIVATE LIMITED | QUALITY ANALYST | | 40000
Previous Employer 1 | CONCENTRIX DAKSH SERVICES INDIA PVT. LTD | SR. QUALITY ANALYST | 29th Feb, 2020 |
Previous Employer 2 | WIPRO BPO | Associate | APR 2015 |

If Selected, how much time do you need to join? | As soon as possible
Please briefly describe your work experience specifically in training? | I've been working as transaction quality analyst where I have exposure to both quality & training domain. Starting from Induction training, Refresher session, daily huddles, internal audits, sharing feedback, customer surveys to improving C-sat, Calibration with Client, to manage BQ as well as Supervising team. Since I couldn't mention everything here, I invite you to review my detailed achievements in the resume & I look forward to elaborating on how my specific skills and abilities will benefit your organization. Please contact me at +917001849962 or via email at [email-masked] to arrange a convenient meeting time.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | The most difficult situation I faced when we started doing work from home. It was a bit challenging as we shifted to a different work culture & I was also new to the project (10 days) hardly knowing people. However with time, I coped up with the situation & found out new ways to communicate & keep a tab on them. Looking at the zeal of my work, I was assigned to take care of engineers from Poland, which again was a new experience & I did pretty well in that too. I like to take the opportunity to work on new/challenging environment which actually helps me enhance my skills
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | The word that differentiates good and great customer service is "Customer Satisfaction". Great customer service means exceeding customer expectations by understanding & resolving the problem as soon as possible if not at the first time; Walking the extra mile, Finishing ahead of schedule; Adding a personal touch (Unique experience that others don’t usually do); Keep the customer updated about the progress
What according to you makes you a good candidate for this position? | After reviewing the job description, it’s clear that you’re looking for a candidate that is extremely familiar with the responsibilities associated with the role and can perform them confidently. Given these requirements, I am certain that I have the necessary skills to successfully do the job and perform the expectations. I am an efficient professional who has been consistently praised as diligent by my co-workers and management. I have consistently demonstrated multitasking, teamwork, and problem-solving abilities and I look forward to elaborating on how my specific skills and abilities will benefit your organization.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |